## net.sf.colorer.editor
Interface IOutlineSource

All Known Subinterfaces:
  IWorkbenchOutlineSource

All Known Implementing Classes:
  ParseTreeOutliner, WorkbenchOutliner

    public interface IOutlineSource

Interface for outline objects, that can notify external container about content changes.

Method Summary
`void` `addListener(OutlineListener listener)`
`void` `removeListener(OutlineListener listener)`

Method Detail

### addListener

    void addListener(OutlineListener listener)

### removeListener

    void removeListener(OutlineListener listener)

Copyright © 2003 Cail Lomecb. All Rights Reserved.